local fn = _gn(0x9DBA107B4937F809)
--- Found in the b617d scripts:
-- PED::_9DBA107B4937F809(v_7, "trevor_heist_cover_2h");
-- SET_PED_MO*
function Global.SetPedCoverClipsetOverride(ped, p1)
	return fn(ped, _ts(p1))
end
